基于低API开发的应用可以在高API设备上运行吗?

如题。

例如,我在DevEco上基于API6开发手机应用,这个应用可以运行在API8或者API7的手机设备上吗?

另,真切希望官方能让畅享60用上ArkTS啊,畅享60现在虽然是鸿蒙3.0,但其API只到达了API6。


DevEco Studio
软件开发
2023-05-16 14:36:56
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Kerwinn

目前了解到畅享60确实只有API6,如果想要使用ets,只能使用模拟器或者其他真机了!


分享
微博
QQ
微信
回复
2023-05-16 16:24:04
相关问题
API11编译har包可以api10使用吗
210浏览 • 1回复 待解决
请问hap文件能直接在鸿蒙环境运行吗
10261浏览 • 2回复 待解决
harmonyOS基于api9如何调用相机拍照?
1762浏览 • 1回复 待解决
元服务api集和应用api集 如何区分
167浏览 • 1回复 待解决
java如何获取屏幕宽。找不到api
3892浏览 • 1回复 待解决
开发Wearable应用只能用api6?
1610浏览 • 2回复 待解决
聊一聊DS代码开发问题
4582浏览 • 1回复 待解决